﻿<?xml version="1.0" encoding="utf-8"?>
<device image="Futurelight DMH-160.png" type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>DMH-160</model>
    <vendor>Futurelight</vendor>
    <author>Stefan Kistner</author>
    <comment>Basic 16bit</comment>
	<mode>Basic 16bit</mode>
  </information>
  <functions>
    <position>
      <pan dmxchannel="0" finedmxchannel="1">
        <range range="540" />
      </pan>
      <tilt dmxchannel="2" finedmxchannel="3">
        <range range="270" />
      </tilt>
    </position>
    <ptspeed dmxchannel="4">
      <range type="linear" mindmx="225" maxdmx="0" minval="0" maxval="100" />
    </ptspeed>
    <shutter dmxchannel="5">
      <step type="closed" mindmx="0" maxdmx="31" />
      <step type="open" mindmx="224" maxdmx="255" />
    </shutter>
    <strobe dmxchannel="5">
      <step type="linear" mindmx="0" maxdmx="31" minval="0" maxval="0" />
      <range type="linear" mindmx="64" maxdmx="95" minval="0.1" maxval="15" />
      <range type="random" mindmx="192" maxdmx="223" minval="0" maxval="0" />
    </strobe>
    <dimmer dmxchannel="6">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100" />
    </dimmer>
    <colorwheel dmxchannel="7">
      <step type="color" val="#ffffff" mindmx="0" maxdmx="2" caption="weiß" />
      <step type="color" val="#ff9b00" mindmx="3" maxdmx="4" caption="weiß / rot" />
      <step type="color" val="#ff0000" mindmx="6" maxdmx="8" caption="rot" />
      <step type="color" val="#b9003c" mindmx="9" maxdmx="11" caption="rot / blau" />
      <step type="color" val="#0067d2" mindmx="12" maxdmx="14" caption="blau" />
      <step type="color" val="#00d3e6" mindmx="15" maxdmx="17" caption="blau / grün" />
      <step type="color" val="#00aa00" mindmx="18" maxdmx="20" caption="grün" />
      <step type="color" val="#a4c800" mindmx="21" maxdmx="23" caption="grün / gelb" />
      <step type="color" val="#fffc00" mindmx="24" maxdmx="26" caption="gelb" />
      <step type="color" val="#e1003f" mindmx="27" maxdmx="29" caption="gelb / magenta" />
      <step type="color" val="#ff2de8" mindmx="30" maxdmx="32" caption="pink" />
      <step type="color" val="#0062be" mindmx="33" maxdmx="35" caption="magenta / hellblau" />
      <step type="color" val="#00c8c5" mindmx="36" maxdmx="38" caption="hellblau" />
      <step type="color" val="#be019c" mindmx="39" maxdmx="41" caption="hellblau / organe" />
      <step type="color" val="#ff4e00" mindmx="42" maxdmx="44" caption="orange" />
      <step type="color" val="#dc0019" mindmx="45" maxdmx="47" caption="orange / magenta" />
      <step type="color" val="#dc005d" mindmx="48" maxdmx="50" caption="magenta" />
      <step type="color" val="#fd78ff" mindmx="51" maxdmx="53" caption="magenta / weiß" />
    </colorwheel>
    <gobowheel dmxchannel="8">
      <goborotation dmxchannel="9">
        <step type="stop" mindmx="0" maxdmx="0" />
		<range type="cw" mindmx="239" maxdmx="225" minval="0.5" maxval="5" />
		<range type="ccw" mindmx="241" maxdmx="255" minval="0.5" maxval="5" />
      </goborotation>
      <goboindex dmxchannel="9">
        <range range="360" mindmx="0" maxdmx="191" minval="0" maxval="360" />
      </goboindex>
      <step type="open" mindmx="0" maxdmx="5" caption="Offen" />
      <step type="gobo" mindmx="6" maxdmx="11" val="congostar.png" caption="Gobo 1" />
      <step type="gobo" mindmx="12" maxdmx="17" val="sunburst.png" caption="Gobo 2" />
      <step type="gobo" mindmx="18" maxdmx="23" val="Martin Inspiral.png" caption="Gobo 3" />
      <step type="gobo" mindmx="24" maxdmx="29" val="PAT252Gobo12.png" caption="Gobo 4" />
      <step type="gobo" mindmx="30" maxdmx="35" val="thinbars.png" caption="Gobo 5" />
      <step type="gobo" mindmx="36" maxdmx="41" val="Martin Spiral Dots.png" caption="Gobo 6" />
      <step type="gobo" mindmx="42" maxdmx="47" val="Clay Paky Alpha Spot 300 Gobo7.png" caption="Gobo 7" />
    </gobowheel>
    <gobowheel dmxchannel="10">
      <step type="open" mindmx="0" maxdmx="5" caption="offen" />
      <step type="gobo" mindmx="6" maxdmx="11" val="maze.png" caption="Gobo 1" />
      <step type="gobo" mindmx="12" maxdmx="17" val="fan3.png" caption="Gobo 2" />
      <step type="gobo" mindmx="18" maxdmx="23" val="metalfiresun.png" caption="Gobo 3" />
      <step type="gobo" mindmx="24" maxdmx="29" val="radialdashes.png" caption="Gobo 4" />
      <step type="gobo" mindmx="30" maxdmx="35" val="MartinSCX500 - Gobo 14 - Fame.png" caption="Gobo 5" />
      <step type="gobo" mindmx="36" maxdmx="41" val="VL 7002 Pebbles.png" caption="Gobo 6" />
      <step type="gobo" mindmx="42" maxdmx="47" val="Holes2.png" caption="Gobo 7" />
    </gobowheel>
    <prism dmxchannel="11">
      <prismrotation dmxchannel="12">
        <step type="stop" mindmx="0" maxdmx="3" minval="0" maxval="0" />
        <range type="cw" mindmx="4" maxdmx="127" minval="0" maxval="5" />
        <range type="ccw" mindmx="132" maxdmx="255" minval="0" maxval="5" />
      </prismrotation>
      <step type="open" mindmx="0" maxdmx="63" caption="Offen" />
      <step type="prism" mindmx="64" maxdmx="127" caption="3-Facetten-Prisma" />
      <step type="prism" mindmx="128" maxdmx="191" caption="8-Facetten-Prisma" />
      <step type="prism" mindmx="192" maxdmx="255" caption="Frostfilter" />
    </prism>
    <focus dmxchannel="13">
      <range type="linear" mindmx="0" maxdmx="255" minval="5" maxval="20" />
    </focus>
    <iris dmxchannel="14">
      <range type="linear" mindmx="191" maxdmx="0" minval="1" maxval="100" />
    </iris>
    <rawstep dmxchannel="15" name="Reset">
      <step caption="Keine Funktion" mindmx="0" maxdmx="0" />
      <step caption="Reset alle" mindmx="8" maxdmx="15" />
    </rawstep>
  </functions>
  <procedures />
</device>